Monitoring - Add Folder
Request to save the folder in monitoring view.
POST http://<Servername>/OperationsManager/monitoring/folder
Request Body
Media Types: "application/json", "text/json", "application/xml", "text/xml", "application/x-www-form-urlencoded"
| Name | Required | Type | Description |
|---|---|---|---|
| path | True |
string |
Folder Path |
| componentId |
string |
Component ID |
|
| mpId |
string |
MP ID |
Responses
| Name | Type | Description |
|---|---|---|
| 200 OK |
object |
OK. Successfully added the folder. Media Types: "application/json", "text/json", "application/xml", "text/xml" |
Examples
Monitoring_AddFolder
Sample request
POST http://<Servername>/OperationsManager/monitoring/folder
{
"path": "Health Folder",
"mpId": "b48a4f5a-504a-cc3e-0c1a-d55496197e0f",
"componentId": null
}
Sample response
[
"OK"
]
Definitions
FolderRequest
| Name | Type | Description |
|---|---|---|
| componentId |
string |
Component ID |
| mpId |
string |
MP ID |
| path |
string |
Folder Path |